Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/43877/?format=api
{ "ob_id": 43877, "uuid": "8f325aa1373b49fea3cf258cca87d702", "title": "Thermochemical Remanent Magnetisations: How Do They Affect Ancient Magnetic Field Intensities from", "abstract": "To investigate the microstructural and compositional characteristics of iron-titanium oxide minerals and their impact on thermochemical remanent magnetisation (TCRM). TCRM plays a crucial role in understanding how minerals record past magnetic field intensities, which is essential for reconstructing Earth's and the Solar System’s magnetic history.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13288/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209753/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209754/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209755/?format=api" ] }